<!-- This Apple Help template put together by Andy Matuschak
	http://www.andymatuschak.org
	andy@andymatuschak.org
	Version 1.0
	
	Adapted from the Safari help book--thanks, Apple!
	Adapted more directly from Pixen's help book.
	Licensed under MIT. -->

<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="content-type" content="text/html;charset=utf-8" />
		<title>WriteFlow Help</title>
		<meta name="AppleTitle" content="WriteFlow Help" />
		<!-- Make sure you use the above value for CFBundleHelpBookName
			in the Info.plist file -->
		<meta name="AppleIcon" content="WriteFlow Help/gfx/iconSmall.png" />
		<!-- The iconSmall.png should be 16x16. This icon will represent
			your app in the Help Viewer menus.
			
			-->
		<meta name="robots" content="anchors" />
		<link href="css/accessPage.css" rel="stylesheet" media="all" />
	</head>

	<body>
		<div id="frame">
			<a name="access"></a>
			<div id="contentleft">
				<center>
					<img src="gfx/WFScreen.png" alt="Screenshot of WriteFlow in action" />
					<!-- splashScreenshot.png should be ~200x200 or smaller. -->
					<h1><img class="icon" src="gfx/writeflow_50.gif" alt="WriteFlow icon"  /> WriteFlow</h1>
					<!-- icon.png should be 48x48. -->
					<h4><a href="http://www.WriteFlow.net">www.WriteFlow.net</a></h4>
				</center>
			</div>
			<div id="contentcenter"></div>
			<div id="contentright">
				<!-- These are just ideas; feel free to stick other useful
					links in this area. -->
				<h2>Discover WriteFlow</h2>
				<p><a href="pages/discover.html">Introduction</a></p>
				
				<h2 class="space17">What's New in WriteFlow?</h2>
				<p><a href="http://www.writeflow.net/wf/news/">Take a look at our Website</a></p>
				
				<h2 class="space17">Solving Problems</h2>
				<p><a href="help:topic_list=Basic_functions bookID=WriteFlow Help template=css/genlist.xquery stylesheet=css/genlist_style.css Other=Basic functions">Basic functions</a></p>
				<!-- The above link returns a listing page containing all the
					pages with an anchor of "support". -->
				
			</div>
		</div>
	</body>

</html>